Security Lab

Множественные уязвимости в Adobe Experience Manager

Дата публикации:14.01.2020
Всего просмотров:338
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:4
CVSSv3.1 рейтинг: 5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2019-16469
CVE-2019-16468
CVE-2019-16467
CVE-2019-16466
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Adobe Experience Manager Forms
Adobe Experience Manager 6.x
Adobe Experience Manager 5.x
Уязвимые версии: Adobe Experience Manager версии 6.5.0 HOTFIX 30379, 6.5, 6.4.0 HOTFIX 30379, 6.4.3.0, 6.4.1.0, 6.4.2.0, 6.3.3.2, 6.3.2.2, 6.3.3.0, 6.4, 6.3, 6.4.0
Описание:

Множественные уязвимости в Adobe Experience Manager

URL производителя: http://www.adobe.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020011420